.selectbox {
  vertical-align: middle !important;
  cursor: pointer !important;
  width: 100px !important;
  margin: 55px 0 15px 30px !important; 
  padding: 0;
}

.selectbox .select {
  width: 100px !important;
  height: 30px !important;
  padding: 0 45px 0 10px !important;
  font: 14px/30px Arial, Tahoma, sans-serif !important;
  color: #333 !important;
  text-shadow: 1px 1px #FFF !important;
  background: #f5f5f5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
  border: 1px solid #ccc;
  border-bottom-color: #b3b3b3;
  border-radius: 4px;
  box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
}
.selectbox .select:hover {
	background-color: #E6E6E6;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #f5f5f5;
  box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);
}
.selectbox.focused .select {
  border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
  width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
  border-left: 1px solid #CCC;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox ul.dropdown {
	top: 33px !important;
  width: 155px !important;
	margin: 0 !important;
	padding: 4px 0 !important;
	background: #FFF !important;
  border: 1px solid #C6CBD0 !important;
  border-radius: 4px !important;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2) !important;
  font: 14px/18px Arial, Tahoma, sans-serif !important;
  list-style-type: none !important;
}
.selectbox li {
	padding: 5px 30px 6px !important;
	color: #231F20 !important;
	 list-style-type: none !important;
}
.selectbox li:hover,
.selectbox li.selected {
	background: #08C !important;
	color: #fff !important;
	 list-style-type: none !important;
}
.selectbox li.disabled {
	color: #AAA;
	
}
.selectbox li.disabled:hover {
	background: none;
	
}
